@charset "UTF-8";
/********main.cssは編集厳禁**scssからの編集ができない場合はこちらに追記してください***/


.articleWrap_09 article a .info > h2 > span , .articleWrap_09 article a .inner .info > .headInfo > h2 span{
display: block;
font-weight: 400;
font-size: 10px;
line-height: 1.6em;
}
.setSpPad_01 > .caution{
font-weight: 400;
font-size: 11px;
color:#6b6b6b;
margin-bottom: 40px;
}
.colStyle_09 {
    margin-bottom: 20px !important;
	}

.kaihiLabel {
    background-color: #c38d0f;
}
.shokaiLabel{
    background-color: #c3420f;
}
.articleWrap_09 article a .tags li.shokai {
    background-color: #c3420f;
}
.articleWrap_09 article a .tags li.shokuzi {
    background-color: #af2929;
}
.articleWrap_09 article a .tags li.hirouen {
    background-color: #426190;
}
.setWidth_01 > .btm{
margin-bottom: 20px !important;
}
.nullLinkOutLine, .articleWrap_02 article > a:hover{
opacity: 1.0 !important;
}
.articleWrap_02 article > a:hover img{
opacity: 1.0 !important;
}
.asideStyle_09 > .inner{
font-size: 12px !important;
}
.asideStyle_09 > .inner{
width: 54%;
}
.btmnone{
margin-bottom: 0 !important;
}
table.price a{
color: #333;
text-decoration: underline;
}
table.price a:hover{
text-decoration: none;
}
.mdSpan {
    position: relative;
}
.mdSpan i { 
    text-indent: -9999px;
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    line-height: 0;
    margin-top: -100px;
    padding-top: 100px;  
}

.articleWrap_06 #news{
clear: both;
}
.articleWrap_06 #news li{
float: left;
width: 22.7%;
margin-right: 3.06667%;
margin-bottom: 30px;
}

.articleWrap_06 #news li a{
	display:block;
	text-decoration:none;
	color:#333;
	}

.articleWrap_06 #news li a:hover .eyeCatch{
	opacity:0.8;
	}

.articleWrap_06 #news li dl dt{
margin-bottom: 18px;
}
.articleWrap_06 #news li dl dt img{
max-width: none;
width: 100%;
-moz-border-radius: 2px;
-webkit-border-radius: 2px;
border-radius: 2px;
}
.articleWrap_06 #news li dl dd .date{
font-size: 12px;
color: #bdbdbd;
line-height: 1em;
margin-bottom: 5px;
font-family: Lato,sans-serif;
}
.articleWrap_06 #news li dl dd .date::after{
content: '-';
display: block;
color: #d0d0d0;
font-size: 30px;
}
.articleWrap_06 #news li:nth-child(4n){
margin-right: 0;
}
.articleWrap_06 #news li dl dd .title{
font-size: 13px;
margin-bottom: 20px;
font-weight: 500;
}


.articleWrap_06 #news li a:hover .btnStyle_01{
	background-color:#bc3829;
	color:#fff;
	border-radius:0px;
	transition: .3s ease-in-out;
-moz-transition: .3s ease-in-out;
-webkit-transition: .3s ease-in-out;
-o-transition: .3s ease-in-out;
	}
.articleWrap_06 #news li a:hover .btnStyle_01::after{
	right:5px;
	color:#fff;
		transition: .3s ease-in-out;
-moz-transition: .3s ease-in-out;
-webkit-transition: .3s ease-in-out;
-o-transition: .3s ease-in-out;
	}

.setWidth_01.specialVer{
	max-width:800px;
	}
.btnWrap_09 ul.clm4 li{
width: 24.16666%;
}
.btnWrap_09 ul.clm4 li:nth-child(4n) {
    margin-right: 0;
}






.setLiquid.special ul li{
width: 15.83333% !important;
float: left !important;
margin-bottom: 1%;
padding-right: 0 !important;
}
.setLiquid.special ul li:nth-child(6n){
margin-right: 0 !important;
}
.setLiquid.special ul li:nth-child(2n),.setLiquid.special ul li:nth-child(3n){
margin-right: 1% ;
}

/*20180424追加*/
#formpage_topTab{
	width: 50%;
	font-size: 0;
	margin: 0 auto 50px;
}
#formpage_topTab li{
	display: inline-block;
	width: 49%;
	text-align: center;
}
#formpage_topTab li:first-child{
	margin-right: 2%;
}
#formpage_topTab li a{
	display: block;
	width: 100%;
	border: 1px solid #bc3829;
	border-radius: 3px;
	background-color: #fff;
	color: #bc3829;
	text-decoration: none;
	font-size: 14px;
	padding: 10px 0;
}
#formpage_topTab li.current a{
	background-color: #bc3829;
	border: 1px solid #bc3829;
	color: #fff;
}
#formpage_topTab li a:hover{
	background-color: #bc3829;
	border: 1px solid #bc3829;
	color: #fff;
}
#footFixed.newFt .inner ul li.nav_01{
	background-color: #8c8c8c;
}
#footFixed.newFt .inner ul li.nav_01 a{
	line-height: 1.2;
}
.asideStyle_01.qsSpecial{
	margin-top: 15px;
}

/*180516追加*/
.mv_2017_tx{
	font-size: 12px;
	margin-top: 15px;
}
#topBnrArea{
	background-color:#f5f5f5;
	padding: 30px 0;
}
#topBnrArea > .inner.new_q{
	max-width: 1000px;
	width : -webkit-calc(100% - 40px) ;
	width : calc(100% - 40px) ;
	margin: 0 auto;
}
#topBnrArea .topbnrList li{
	margin-bottom: 20px;
}
#topBnrArea .topbnrList li img{
	width: 100%;
}
#topBnrArea .topbnrList li a:hover{
	opacity: 0.7;
}
.btnStyle_01, .tblStyle_01 .enTx, .tblStyle_01 .priceTx{
	font-family: Lato,"游ゴシック Medium","Yu Gothic Medium","游ゴシック体",YuGothic,sans-serif,"ヒラギノ角ゴ ProN W3","Hiragino Kaku Gothic ProN","メイリオ",Meiryo,sans-serif;
}
.articleWrap_03.new_q.shrine article{
	margin-bottom: 2.5%;
}
.articleWrap_03.new_q.shrine article:nth-child(4){
	margin-right: 2.5% !important;
}
.articleWrap_03.new_q.shrine article .eyeCatch{
	width: 100%;
	padding-top: 66.6%;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
}
.articleWrap_03.shrine article h2{
	letter-spacing: 0.05em;	
}
.articleWrap_03.shrine article.no_03 h2{
	font-size: 13px;
}
.articleWrap_03.shrine article.smlWidth h2{
	font-size: 13px;
}
.articleWrap_03.shrine article h2 span{
	display: block;
	font-size: 10px;
	font-weight: normal;
}
.articleWrap_03.shrine article .ttlUnit{
	border-bottom: none;
	padding-bottom: 0px;
	color: #fff;
}
.articleWrap_03.shrine article .label{
	color: #fff;
	top: -15px;
}
.articleWrap_03.shrine article.no_01 .label p > span,.articleWrap_03.shrine article.no_02 .label p > span{
	font-size: 18px;
}
.articleWrap_03.shrine article.no_01 .label,.articleWrap_03.shrine article.no_02 .label{
	background-size: 75px 53px;
	background-repeat: no-repeat;
	background-position: center center;
	width: 75px;
	height: 53px;
	border-radius: 0;
	background-color: rgba(0,0,0,0) !important;
}
.articleWrap_03.shrine article.no_01 .label{
	background-image: url(../images/rank_icon01.png);
}
.articleWrap_03.shrine article.no_02 .label{
	background-image: url(../images/rank_icon02.png);
}
.articleWrap_03.shrine article.no_01 .label p,.articleWrap_03.shrine article.no_02 .label p{
	padding: 20px 0 0;
}
.articleWrap_03.shrine article.no_01 .label,.articleWrap_03.shrine article.no_02 .label {
	top: -32px;
}
.articleWrap_03.shrine article.no_02 .label{
	background-color: #898989;
}
.articleWrap_03.shrine article.no_03 .label{
	background-color: #8b4840;
}
.articleWrap_03.shrine article .infoCol{
	position: static;
}
.articleWrap_03.shrine article .infoCol > .info{
	width: 100%;
	border-radius: 0 0 2px 2px;
}
.articleWrap_03.shrine article.no_01 .infoCol > .info{
	background-color: #947f06;
}
.articleWrap_03.shrine article.no_02 .infoCol > .info{
	background-color: #898989;
}
.articleWrap_03.shrine article.no_03 .infoCol > .info{
	background-color: #8b4840;
}
.articleWrap_03.shrine article .infoCol > .info > .inner{
	position: relative;
	border-radius: 0 0 2px 2px;
}
.articleWrap_03.shrine article .infoCol > .info > .inner{
	position: relative;
	border-radius: 0 0 2px 2px;
}
.articleWrap_03.shrine article.no_01 .infoCol > .info > .inner{
	border: 1px solid #9e8e33;
	padding: 29px 20px 20px 20px;
}
.articleWrap_03.shrine article.no_02 .infoCol > .info > .inner{
	border: 1px solid #989898;
	padding: 29px 20px 20px 20px;
}
.articleWrap_03.shrine article.no_03 .infoCol > .info > .inner{
	border: 1px solid #966762;
}
.articleWrap_03.shrine .btnStyle_01{
	border: 1px solid #fff;
}
.articleWrap_03.shrine a:hover .btnStyle_01{
	background-color: #fff;
}
.articleWrap_03.shrine article.no_03 .btnStyle_01{
	padding: 7px 0;
	font-size: 11px;
}
.articleWrap_03.shrine article.no_01 .btnStyle_01{
	color: #947f06;
}
.articleWrap_03.shrine article.no_02 .btnStyle_01{
	color: #898989;
}
.articleWrap_03.shrine article.no_03 .btnStyle_01{
	color: #8b4840;
}
.articleWrap_03.shrine article.no_01 .btnStyle_01::after{
	color: #947f06;
}
.articleWrap_03.shrine article.no_02 .btnStyle_01::after{
	color: #898989;
}
.articleWrap_03.shrine article.no_03 .btnStyle_01::after{
	color: #8b4840;
}
.articleWrap_03.shrine article.no_03{
	width: 23.125%;
	margin-right: 2.5;
}
.articleWrap_03.shrine article.no_03.last{
	margin-right: 0;
}
section.bdOn_qs{
	margin-top: 60px;
	border-top: 1px solid #dadada;
	position: relative;
}
section.bdOn_qs::before{
	content: "";
	position: absolute;
	width: 100%;
	height: 1px;
	border-top: 1px solid #dadada;
	top: -4px;
	left: 0;
}
.venueSubTx{
	text-align: center;
    margin-bottom: 10px;
    font-weight: bold;
}
#footFixed{
	bottom: 0 !important;
}
.qs_special > .asideStyle_02{
	margin-bottom: 30px;
}
.btnWrap_01.qs_special {
	width: 1000px;
}
.articleWrap_01.qs_special article > a .eyeCatch > p{
	width: 100%;
	padding-top: 66.6%;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
	height: auto !important;
}

/*180529追加*/
#siteLogo.qs_new{
	font-size: 16px;
}
#spNav .telNav {
    margin-right: 16px;
    position: relative;
    -webkit-perspective: 500px;
    perspective: 500px;
}
#spNav .telNav .icon i{
	font-size: 23px;
	line-height: 0;
}
#footFixed.newFt .inner{
	background-color: #8c8c8c;
}

/*180913追加*/
.secStyle_02 > .inner > h2.qs_special_ja{
	font-family: "游ゴシック Medium","Yu Gothic Medium","游ゴシック体",YuGothic,sans-serif,"ヒラギノ角ゴ ProN W3","Hiragino Kaku Gothic ProN","メイリオ",Meiryo,sans-serif;
	font-style: normal;
}
#gNav.qs_special a span{
	font-size: 10px !important;
	margin: 4px 0 0 0;
}
#gNav.qs_special a{
	font-size: 12px;
}
#spNav .accessNav2 {
    margin-right: 16px;
    position: relative;
    -webkit-perspective: 500px;
    perspective: 500px;
}
#spNav .accessNav2 .icon i{
	font-size: 25px;
}
.articleWrap_03.shrine article:hover .btnStyle_01{
	background-color: #fff !important;
	border-radius: 50px !important;
}
.articleWrap_03.shrine article:hover .btnStyle_01::after{
	right: 10px !important;
}
.articleWrap_03.shrine article:hover{
	opacity: 1.0 !important;
}
.articleWrap_03.shrine article > a:hover{
	opacity: 0.7 !important;
}
.articleWrap_03.shrine article .ttlUnit{
	margin-bottom: 10px;
}
.articleWrap_03.shrine article .rcm_plan_btn{
	width: 100%;
	margin: 0 auto;
}
.articleWrap_03.shrine article .rcm_plan_btn a{
	background-color: #333;
	text-decoration: none;
	color: #fff;
	text-align: center;
	display: block;
	padding: 8px;
	margin-top: 8px;
	position: relative;
}
.articleWrap_03.shrine article.no_01 .rcm_plan_btn a,.articleWrap_03.shrine article.no_02 .rcm_plan_btn a{
	padding-top: 15px;
	padding-bottom: 15px;
}
.articleWrap_03.shrine article.no_03 .rcm_plan_btn a{
	padding: 10px;
	font-size: 12px;
}
.articleWrap_03.shrine article .rcm_plan_btn a::after{
	font-family: iconfont;
content: "\E002";
font-size: 12px;
position: absolute;
line-height: 0;
right: 10px;
top: 50%;
color: #fff;
font-style: normal;
font-weight: 400;
-moz-transition: right .3s;
-o-transition: right .3s;
-webkit-transition: right .3s;
transition: right .3s;
}
.articleWrap_03.shrine article .rcm_plan_btn a:hover{
	opacity: 0.7;
}
.articleWrap_03.shrine article .rcm_plan_btn a:hover::after{
	right: 5px;
}
.articleWrap_03.shrine article .rcm_plan_btn a span{
	display: inline-block;
	vertical-align: middle;
	font-size: 13px;
}
.articleWrap_03.shrine article .rcm_plan_btn a span img{
	width: 60px;
	height: auto;
	margin-right: 10px;
}
.setSpPad_01.new_q.topReason{
	max-width: 1200px;
}
.articleWrap_03.new_q .topReasonList{
	width: 100%;
	font-size: 0;
}
.articleWrap_03.new_q .topReasonList > li{
	display: inline-block;
	vertical-align: middle;
	width: 31.66667%;
	margin-right: 2.5%;
	background-image: url(../images/ptn_04.png);
	background-color: #ad9407;
	color: #fff;
	text-align: center;
}
.articleWrap_03.new_q .topReasonList > li.last{
	margin-right: 0;
}
.articleWrap_03.new_q .topReasonList > li .txBox{
	padding: 15px;
}
.articleWrap_03.new_q .topReasonList > li .txBox .label{
	font-family: Lato,sans-serif;
	margin: -30px auto 5px auto;
}
.articleWrap_03.new_q .topReasonList > li .txBox .label > p{
	padding: 5px;
	background: #ad9407;
	width: 60px;
	display: inline-block;
	border-radius: 50%;
	font-size: 14px;
	font-style: italic;
}
.articleWrap_03.new_q .topReasonList > li .ttl_01{
	background-color: #fff;
	border-radius: 3px;
	color: #ad9407;
	font-weight: bold;
	font-size: 14px;
	margin-bottom: 8px;
	padding: 2px 5px;
	display: inline-block;
}
.articleWrap_03.new_q .topReasonList > li .ttl_02{
	font-size: 18px;
	padding-bottom: 10px;
	margin-bottom: 10px;
	border-bottom: 1px solid #bfb78b;
	line-height: 1.6;
}
.articleWrap_03.new_q .topReasonList > li .ttl_02 span.red{
	color: #bc3829;
	font-weight: bold;
	font-size: 22px;
}
.articleWrap_03.new_q .topReasonList > li .ttl_02 span.big{
	font-size: 28px;
	font-style: italic;
}
.articleWrap_03.new_q .topReasonList > li .tx{
	font-size: 13px;
	text-align: left;
}

/*180111追加*/
.topPlan .btnStyle_02.qs_special{
	padding: 18px 0 !important;
	background:#404040;
	font-size: 14px;
}
.topPlan .btnStyle_02.qs_special:hover::after{
	right: 7px;
}
.topPlan .btnStyle_02.qs_special:hover{
	opacity: 0.8;
}
.asideStyle_03>.inner.planFilter_qs_special{
	margin-bottom: 40px;
}
.secStyle_17.planFilter_qs_special{
	padding: 0 0 60px;
}
.articleWrap_21.flow_qsSpecial>section{
	float: none;
    width: 100%;
    margin-right: 0;
	position: relative;
	margin-bottom: 40px;
}
.articleWrap_21.flow_qsSpecial>section::after{
	content: "";
	position: absolute;
	bottom: -50px;
	left: 0;
	display: block;
    width: 100%;
    font-size: 18px;
    line-height: 1em;
    text-align: center;
    font-family: iconfont;
    content: "\E01E";
    vertical-align: bottom;
    padding: 20px 0;
    color: #333;
}
.articleWrap_21.flow_qsSpecial>section.last::after{
	display: none;
}
.articleWrap_21.flow_qsSpecial>section .colStyle_10 .imgCol {
    width: 18%;
	display: inline-block;
	vertical-align: middle;
}
.articleWrap_21.flow_qsSpecial>section .colStyle_10 .infoCol{
	padding-left: 4%;
	width: 78%;
	display: inline-block;
	vertical-align: middle;
}
.articleWrap_21.flow_qsSpecial>section aside>.inner{
	margin-top: 15px;
	font-size: 12px;
}
.btnWrap_07.flow_qsSpecial_wrap{
	width: 1000px;
}
.flow_btnWrap > .btnCol{
	display: inline-block;
	margin-right: 10px;
	width: 260px;
}
.flow_btnWrap > .btnCol a{
	display: block !important;
	width: 100% !important;
}
.mitsumoriPtn h2.mitsumoriH2{
	margin-bottom: 15px;
}
.mitsumoriPtn .mitsumoriList{
	width: 100%;
	text-align: center;
	font-size: 0;
	margin-top: 15px;
}
.mitsumoriPtn .mitsumoriList > li{
	width: 32.333%;
	display: inline-block;
	vertical-align: top;
	margin-right: 1.5%;
}
.mitsumoriPtn .mitsumoriList > li.last{
	margin-right: 0;
}
.mitsumoriPtn .mitsumoriList > li > a{
	font-size: 14px;
	color: #fff;
	border-radius: 3px;
	display: block;
	padding: 15px 0;
	text-decoration: none;
	position: relative;
}
.mitsumoriPtn .mitsumoriList > li > a:hover{
	border-radius: 5px;
}
.mitsumoriPtn .mitsumoriList > li > a::after{
	    font-family: FontAwesome;
    content: "\f107";
    position: absolute;
    line-height: 0;
    top: 50%;
    right: 10px;
    color: #fff;
    font-size: 14px;
	-webkit-transition: .3s;
	-moz-transition: .3s;
	-o-transition: .3s;
	transition: .3s;
}
.mitsumoriPtn .mitsumoriList > li > a:hover::after{
	top: 53%;
}
.mitsumoriPtn .mitsumoriList > li.color_01 > a{
	background: #8f2114;
}
.mitsumoriPtn .mitsumoriList > li.color_02 > a{
	background: #246466;
}
.mitsumoriPtn .mitsumoriList > li.color_03 > a{
	background: #c38e0f;
}
.mitsumoriPtn .mitsumoriList > li > a > span{
	display: inline-block;
	font-size: 11px;
	padding: 1px 8px;
	background: #fff;
	border-radius: 30px;
	margin-bottom: 5px;
}
.mitsumoriPtn .mitsumoriList > li.color_01 > a > span{
	color: #8f2114;
}
.mitsumoriPtn .mitsumoriList > li.color_02 > a > span{
	color: #246466;
}
.mitsumoriPtn .mitsumoriList > li.color_03 > a > span{
	color: #c38e0f;
}

.mitsumoriPtn .mitsumoriBox{
	margin-bottom: 50px;
}
.mitsumoriPtn .mitsumoriBox > .inner{
	border-radius: 3px;
	padding:30px 40px 40px;
}
.mitsumoriPtn .mitsumoriBox > .inner h3{
	font-weight: 500;
    letter-spacing: .2em;
    text-align: center;
    font-size: 26px;
    line-height: 1.5em;
    margin-bottom: 20px;
}
.mitsumoriPtn .mitsumoriBox > .inner h3::before{
	    font-family: iconfont;
    content: "\E015";
    font-style: normal;
    font-weight: 400;
    font-size: 40px;
    display: block;
    text-align: center;
    line-height: 0.5;
    margin-bottom: 8px;
}
.mitsumoriPtn .mitsumoriBox > .inner .imgBox{
	width: 28%;
	margin-right: 3%;
	display: inline-block;
	vertical-align: top;
}
.mitsumoriPtn .mitsumoriBox > .inner .txBox{
	width: 67%;
	display: inline-block;
	vertical-align: top;
}
.mitsumoriPtn .mitsumoriBox > .inner .txBox .price{
	font-size: 15px;
	width: 100%;
	padding-bottom: 15px;
	margin-bottom: 15px;
	border-bottom: 1px solid #aaaaaa;
}
.mitsumoriPtn .mitsumoriBox > .inner .txBox .price span.total{
	font-size: 14px;
	color: #fff;
	padding:5px;
	border-radius: 3px;
	margin-right: 8px;
}
.mitsumoriPtn .mitsumoriBox > .inner .txBox .price span.num{
	font-size: 36px;
	font-style: italic;
	font-family: Lato,sans-serif;
	line-height: 1em;
	margin-right: 3px;
}
.mitsumoriPtn .mitsumoriBox > .inner .txBox .price span.yen{
	font-size: 22px;
	font-style: italic;
	font-family: Lato,sans-serif;
	line-height: 1em;
}
.mitsumoriPtn .mitsumoriBox > .inner .txBox .uchiwake .ttl{
	display: inline-block;
	vertical-align: top;
	font-size: 14px;
	padding: 5px;
	border-radius: 3px;
	margin-right: 20px;
	line-height: 1em;
	width: 40px;
}
.mitsumoriPtn .mitsumoriBox > .inner .txBox .uchiwake .uchiwakeList{
	display: inline-block;
	vertical-align: top;
	width: calc(100% - 70px);
	width: -webkit-calc(100% - 70px);
	font-size: 16px;
}
.mitsumoriPtn .mitsumoriBox > .inner .txBox .uchiwake .uchiwakeList > li{
	margin-bottom: 5px;
}
.mitsumoriPtn .mitsumoriBox > .inner .txBox .uchiwake .uchiwakeList > li .redTx{
	display: block;
	font-size: 12px;
}
.mitsumoriPtn .mitsumoriBox > .inner .txBox .uchiwake .uchiwakeList > li .maru{
	font-size: 14px;
	margin-right: 3px;
}
.mitsumoriPtn .mitsumoriBox > .inner .txBox .voice{
	position: relative;
	padding: 30px 25px 25px;
	background: #eeeeee;
	border: 1px solid #dadada;
	border-radius: 3px;
	margin-top: 35px;
}
.mitsumoriPtn .mitsumoriBox > .inner .txBox .voice .ttl{
	position: absolute;
  top: -2px;
  left: 50%;
  transform: translateY(-50%) translateX(-50%);
  -webkit- transform: translateY(-50%) translateX(-50%);
	display: inline-block;
	background: #333;
	line-height: 1em;
	padding: 7px 14px;
	border-radius: 20px;
	color: #fff;
}
.mitsumoriPtn .mitsumoriBox > .inner .txBox .voice p{
	font-size: 13px;
}



.mitsumoriPtn .mitsumoriBox.color_01_b .inner,.mitsumoriPtn .mitsumoriBox.color_01_b > .inner .txBox .uchiwake .ttl{
	border: 1px solid #8f2114;
}
.mitsumoriPtn .mitsumoriBox.color_02_b .inner,.mitsumoriPtn .mitsumoriBox.color_02_b > .inner .txBox .uchiwake .ttl{
	border: 1px solid #246466;
}
.mitsumoriPtn .mitsumoriBox.color_03_b .inner,.mitsumoriPtn .mitsumoriBox.color_03_b > .inner .txBox .uchiwake .ttl{
	border: 1px solid #c38e0f;
}
.mitsumoriPtn .mitsumoriBox.color_01_b > .inner h3::before,.mitsumoriPtn .mitsumoriBox.color_01_b > .inner .txBox .price,.mitsumoriPtn .mitsumoriBox.color_01_b > .inner .txBox .uchiwake .ttl
,.mitsumoriPtn .mitsumoriBox.color_01_b > .inner .txBox .uchiwake .uchiwakeList > li .maru,.mitsumoriPtn .mitsumoriBox.color_01_b > .inner .txBox .uchiwake .uchiwakeList > li .redTx{
    color: #8f2114;	
}
.mitsumoriPtn .mitsumoriBox.color_02_b > .inner h3::before,.mitsumoriPtn .mitsumoriBox.color_02_b > .inner .txBox .price,.mitsumoriPtn .mitsumoriBox.color_02_b > .inner .txBox .uchiwake .ttl
,.mitsumoriPtn .mitsumoriBox.color_02_b > .inner .txBox .uchiwake .uchiwakeList > li .maru,.mitsumoriPtn .mitsumoriBox.color_02_b > .inner .txBox .uchiwake .uchiwakeList > li .redTx{
    color: #246466;	
}
.mitsumoriPtn .mitsumoriBox.color_03_b > .inner h3::before,.mitsumoriPtn .mitsumoriBox.color_03_b > .inner .txBox .pric,.mitsumoriPtn .mitsumoriBox.color_03_b > .inner .txBox .uchiwake .ttle
,.mitsumoriPtn .mitsumoriBox.color_03_b > .inner .txBox .uchiwake .uchiwakeList > li .maru,.mitsumoriPtn .mitsumoriBox.color_03_b > .inner .txBox .uchiwake .uchiwakeList > li .redTx{
    color: #c38e0f;	
}
.mitsumoriPtn .mitsumoriBox.color_01_b > .inner .txBox .price span.total{
	background: #8f2114;	
}
.mitsumoriPtn .mitsumoriBox.color_02_b > .inner .txBox .price span.total{
	background: #246466;	
}
.mitsumoriPtn .mitsumoriBox.color_03_b > .inner .txBox .price span.total{
	background: #c38e0f;	
}

/*190423追加*/
.articleWrap_04.qs_special article.clm2{
	width: 47%;
	display: inline-block;
	vertical-align: top;
	margin: 0 1% 30px 1%;
}
.articleWrap_04.qs_special article.clm2 .info .rightCol,.articleWrap_04.qs_special article.clm2 .info .leftCol{
	width: 100%;
	display: block;
}
.articleWrap_04.qs_special article.clm2 .info .address{
	font-size: 12px;
	margin-bottom: 10px;
}
.articleWrap_04.qs_special article.clm2>h2{
	margin-bottom: 10px;
}

@media screen and (max-width:767px) {

.articleWrap_04.qs_special article.clm2,.articleWrap_04.qs_special article.clm1{
	width: 100%;
	display: block;
	margin: 0 0  30px 0 ;
}

}

/*181102追加_東京のみ*/
.asideStyle_09>.inner.houkokusai{
	text-align: center;
}
.asideStyle_09>.inner.houkokusai p.ttl{
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 5px;
}

/*190222追加*/
.figWrap_02 figure.tag{
	position: relative;
}
.figWrap_02 figure.tag .tagImg{
	position: absolute;
	top: -20px;
	right: -20px;
	width: 70px;
}
section.ichioshiArea{
	max-width: 806px;
	width : -webkit-calc(100% - 40px) ;
	width : calc(100% - 40px) ;
	margin: 80px auto;
}
section.ichioshiArea .ichioshiList{
	width: 100%;
	font-size: 0;
}
section.ichioshiArea .ichioshiList li{
	width: 48%;
	display: inline-block;
}
section.ichioshiArea .ichioshiList li a:hover{
	opacity: 0.8;
}
section.ichioshiArea .ichioshiList li.last{
	margin-left: 4%;
	position: relative;
}
section.ichioshiArea .ichioshiList li.last::before{
	content: "";
	position: absolute;
	top: 50%;
	left: -60px;
	transform: translateY(-50%) ;
	-webkit- transform: translateY(-50%);
	background: url(../images/campaign/oshokujikai2019_img06.png) no-repeat center center / 78px 78px;
	width: 78px;
	height: 78px;
}


/*--190318追加--*/

.haruwakon2019_pointList{
  font-size: 0;
  width: 100%;
}
.haruwakon2019_pointList > li{
  display: inline-block;
  width: 31.333%;
  margin-right: 3%;
}
.haruwakon2019_pointList > li.last{
  margin-right: 0;
}
.haruwakon2019.articleWrap_03.shrine article.no_03{
  width: 31.666%;
}
.haruwakon2019.articleWrap_03.shrine article.no_03.last{
  margin-right: 0;
}
.haruwakon2019.articleWrap_03.shrine.articleWrap_03.new_q article:nth-child(2n){
  margin-right: 2.5% !important;
}
.haruwakon2019.articleWrap_03.shrine article.no_03.first > a .infoCol > .info,.haruwakon2019.articleWrap_03.shrine article.first.no_03 > a .label{
  background-color: #947f06;
}
.haruwakon2019.articleWrap_03.shrine article.no_03.second > a .infoCol > .info,.haruwakon2019.articleWrap_03.shrine article.second.no_03 > a .label{
  background-color: #898989;
}
.haruwakon2019.articleWrap_03.shrine article.no_03.first > a .infoCol > .info > .inner{
  border: 1px solid #9e8e33;
}
.haruwakon2019.articleWrap_03.shrine article.no_03.second > a .infoCol > .info > .inner{
  border: 1px solid #989898;
}
.haruwakon2019.articleWrap_03.shrine article.no_03.first .btnStyle_01{
  color: #947f06;
}
.haruwakon2019.articleWrap_03.shrine article.no_03.second .btnStyle_01{
  color: #989898;
}
.haruwakon2019.articleWrap_03.shrine article.no_03 > a h2{
  font-size: 18px;
}

/*190611追加*/
.articleWrap_24.qsSpecial .col{
	width: 32%;
}
.articleWrap_24.qsSpecial .col:nth-child(3n){
	margin-right: 0;
}
.articleWrap_24.qsSpecial .col .info>h3{
	text-align: center;
}

@media screen and (max-width:767px) {
.setLiquid.special ul li{
width: 48.50746% !important;
margin-bottom: 10px;
margin-right: 2.98507%;
}
.setLiquid.special ul li:nth-child(2n){
margin-right: 0 !important;
}
.setLiquid.special ul li:nth-child(3),.setLiquid.special ul li:nth-child(5),.setLiquid.special ul li:nth-child(9){
margin-right: 2.98507% !important;
}
}
.lb-data .lb-number{
display: none !important;
}
.articleStyle_01 > .headCol .mainImg img{
margin: 0 auto;
}
footer.ft .ft_link{
margin-bottom: 50px;
}
footer.ft .ft_link ul li{
display: inline-block;
font-size: 11px;
}
footer.ft .ft_link ul li a{
color: #fff;
text-decoration: none;
padding: 0 15px;
border-left: 1px #4e4e4e solid;
}
footer.ft .ft_link ul li.last a{
border-right: 1px #4e4e4e solid;
}
footer.ft .ft_link ul li a:hover{
text-decoration: underline;
}
footer.ft{
padding-top:15px !important;
}

#spFootInfo .ft_link{
margin-bottom: 20px;
}
#spFootInfo .ft_link ul li{
display: inline-block;
text-align: center;
font-size: 12px;
}
#spFootInfo .ft_link ul li a{
color: #333;
text-decoration: none;
padding: 0 10px;
border-left: 1px #4e4e4e solid;
}
#spFootInfo .ft_link ul li.last a{
border-right: 1px #4e4e4e solid;
}
.articleWrap_02 article > a .info.new_q h2{
border-bottom: none;
margin-bottom: 0;
}


.articleWrap_03.new_q article{
width: 48.75%;
margin-bottom: 110px;
}
.articleWrap_03.new_q article:nth-child(3n){
margin-right: 2.5%;
}
.articleWrap_03.new_q article:nth-child(2n){
margin-right: 0 !important;
}
.articleWrap_03.new_q article > a .label{
top:-12px;
}
#setH_02 article.new_q{
background-color: #fff;
}
.holidayBox {
	background:#f1f1f1; margin:40px auto; padding:20px; text-align:center; width:1000px;
}
.btnWrap_01.shop_qs{
	max-width:1020px;
	width: 100%;
	padding: 0;
}
.btnWrap_01.shop_qs .btnStyle_03{
	min-width: 30%;
}
/*--スクロールトップ--*/
.qs_back_to_top{
	bottom: 110px !important;
}

#fancybox-wrap{
	z-index: 99999 !important;
}
#fancybox-overlay{
	z-index: 9999 !important;
}
#setH_01 > article.new-q{
background: #bc3829;
}
.setWidth_01.new_qq{
margin-bottom: 30px;
padding-bottom: 30px;
}
#topBnr > .inner.new_q{
line-height: 0;
}
#fancybox-outer *, ::after, ::before{
	box-sizing: content-box !important;
}
.setSpPad_01.new_q{
	width: 100%;
	max-width: 1000px;
	margin: 0 auto;
}
/*トップ 動画*/
.setBg_14 {
    background-image: url(../../../lib/images/bg_alltop.jpg);
    -moz-background-size: cover;
    -o-background-size: cover;
    -webkit-background-size: cover;
    background-size: cover;
	border-top: 1px solid #f5f5f5;
}
.secStyle_03 .movieBox {
    position: relative;
    width: 100%;
    padding-top: 56.25%;
}
.secStyle_03 .movieBox iframe {
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
}

/*20180327追加*/
header{
	position: fixed;
	left: 0;
	top: 0;
	z-index: 3000;
	-moz-box-shadow: 0 5px 5px -3px rgba(0,0,0,.1);
-webkit-box-shadow: 0 5px 5px -3px rgba(0,0,0,.1);
box-shadow: 0 5px 5px -3px rgba(0,0,0,.1);
}
.asideStyle_02 .ttlCol.qsSpecial{
	padding: 0;
	margin: 0;
	border: none;
}
.secStyle_03.topPlan > .inner{
	padding-bottom: 0 !important;
}
.secStyle_04.venueTop_qs > .inner{
	padding: 80px 0 60px !important;
}


/*20180417追加*/
.btnStyle_06 > .inner .txCol.qsSpecial{
	font-size: 10px !important;
}
.btnStyle_06 > .inner .txCol.qsSpecial>span{
	font-family: "游ゴシック Medium","Yu Gothic Medium","游ゴシック体",YuGothic,sans-serif,"ヒラギノ角ゴ ProN W3","Hiragino Kaku Gothic ProN","メイリオ",Meiryo,sans-serif;
    font-size: 14px;
    line-height: 28px;
	padding:0;
}
a.shopTelLink{
	text-decoration: none;
	color: #333 !important;
}

/*20181220追加*/
.kuchikomiListTx{
	font-weight: bold;
	text-align: center;
}
.kuchikomiListTx span{
	color: #bc3829;
}
.kuchikomiList{
	width: 100%;
	font-size: 0;
}
.kuchikomiList > li{
	width: 49%;
	background: #fff;
	border-radius: 3px;
	border: 1px solid #ccc;
	display: inline-block;
	vertical-align: top;
	margin-bottom: 2%;
}
.kuchikomiList > li:nth-child(even){
	margin-left: 2%;
}
.kuchikomiList > li .whiteArea{
	padding: 25px;
}
.kuchikomiList > li .whiteArea .face{
	display: inline-block;
	vertical-align: middle;
	width: 27%;
	margin-right: 3%;
	text-align: center;
}
.kuchikomiList > li .whiteArea .name{
	font-size: 12px;
	font-weight: bold;
	margin-top: 5px;
}
.kuchikomiList > li .whiteArea .info{
	display: inline-block;
	vertical-align: middle;
	width: 70%;
}
.kuchikomiList > li .whiteArea .infoList > li{
	margin-bottom: 3px;
}
.kuchikomiList > li .whiteArea .infoList > li .data{
	font-size: 13px;
	display: inline-block;
	vertical-align: middle;
}
.kuchikomiList > li .whiteArea .infoList > li .ttl{
	font-size: 12px;
	padding: 4px 5px;
	background: #bc3829;
	border-radius: 3px;
	color: #fff;
	width: 65px;
	text-align: center;
	margin-right: 10px;
	display: inline-block;
	vertical-align: middle;
	line-height: 1;
}
.kuchikomiList > li a{
	color: #333;
	text-decoration: none;
}
.kuchikomiList > li .grayArea{
	background: #ddd;
	padding: 25px;
}
.kuchikomiList > li .grayArea p.tx{
	font-size: 13px;
	margin-bottom: 10px;
}
.kuchikomiList > li .grayArea p.btn,.kuchikomiremodal .remodal-close2{
    background-color: #000;
    text-align: center;
    font-size: 13px;
    line-height: 1em;
    padding: 12px 0;
    color: #fff;
    font-weight: 700;
    letter-spacing: .05em;
    position: relative;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    -moz-transition: .3s;
    -o-transition: .3s;
    -webkit-transition: .3s;
    transition: .3s;
	margin-top: 20px;
}
.kuchikomiList > li a:hover .grayArea p.btn, .kuchikomiremodal .remodal-close2:hover{
	opacity: 0.8;
}
.kuchikomiList > li .grayArea p.btn::after,.kuchikomiremodal .remodal-close2::after{
	font-family: iconfont;
    content: "\E002";
    font-size: 12px;
    position: absolute;
    line-height: 0;
    right: 10px;
    top: 50%;
    color: #fff;
    font-style: normal;
    font-weight: 400;
    -moz-transition: right .3s;
    -o-transition: right .3s;
    -webkit-transition: right .3s;
    transition: right .3s;
}
.kuchikomiList > li a:hover .grayArea p.btn::after , .kuchikomiremodal .remodal-close2:hover::after{
    right: 6px;	
}
.kuchikomiremodal{
	text-align: center;
}
.kuchikomiremodal .ttl{
	font-weight: 500;
    letter-spacing: .2em;
    text-align: center;
    font-size: 26px;
    line-height: 1.5em;
    margin-bottom: 10px;
}
.kuchikomiremodal .ttl::before{
	font-family: iconfont;
    content: "\E015";
    font-style: normal;
    font-weight: 400;
    font-size: 40px;
    display: block;
    text-align: center;
    line-height: 0;
    margin-bottom: 8px;
    color: #8f2114;
}
.kuchikomiremodal .tx{
	font-weight: bold;
	font-size: 14px;
	margin-bottom: 10px;
}
.kuchikomiremodal img{
	max-width: 100%;
	width: 100%;
}
.kuchikomiremodal .remodal-close2{
	font-size: 13px;
	max-width: 400px;
	width: 100%;
	margin: 0 auto;
	margin-top: 20px;
}
.qsSpecial1220.articleWrap_26{
	text-align: center;
}
.qsSpecial1220.articleWrap_26>*{
	float: none;
	display: inline-block;
	vertical-align: top;
}
.plan_01.recomendPoint,
.plan_01.newPoint{
	position: relative;
}
.plan_01.recomendPoint::before{
	content: "";
    position: absolute;
    top: -20px;
    left: -20px;
    width: 132px;
    height: 132px;
    background: url(../../../lib/images/plan/plan_img_11.png) no-repeat center center / 132px 132px;
	z-index: 9;
}
.plan_01.newPoint::before{
	content: "";
    position: absolute;
    top: -20px;
    left: -20px;
    width: 132px;
    height: 132px;
    background: url(../../../lib/images/plan/plan_img_12.png) no-repeat center center / 132px 132px;
	z-index: 9;
}
.articleWrap_08 article .recomendPeopleArea{
	padding: 15px;
	margin-top: 20px;
	font-size: 12px;
	color: #fff;
	border: 1px solid #fff;
	width: 100%;
}
.bnrWrap_02.planAncSpecial ul{
	text-align: center;
}
.bnrWrap_02.planAncSpecial li{
	float: none;
	display: inline-block;
	vertical-align: top;
	width: 47%;
	margin-right: 2%;
}
.bnrWrap_02.planAncSpecial li:nth-child(3n){
	margin-right: 0;
}
.articleWrap_03.new_q{
	text-align: center;
	font-size: 0;
}
.articleWrap_03.new_q article{
	float: none!important;
	display: inline-block;
	vertical-align: top;
}
.articleWrap_03.new_q article>a .excerpt .new_q{
	font-size: 14px;
	line-height: 1.8;
}


/*190513追加*/

.telPage.secStyle_11{
	border: none;
}
.reservePage.secStyle_11{
	margin-bottom: 80px;
}
.reservePage p.yoyaku a{
	font-size: 16px!important;
	padding: 25px;
}
.reservePage p.yoyaku a i::before{
	font-size: 13px!important;
}
.telPage.secStyle_11:after{
	margin-bottom: 0;
    margin-top: 0;
	content: none;
}
.telPage p{
	text-align: center;
}
.telPage .callUnit{
	margin-bottom: 15px;
}
.telPage p.tel a{
	display: block;
	background: #333;
	padding: 20px;
	text-align: center;
	color: #fff;
	font-size: 20px;
	text-decoration: none;
	line-height: 1;
	margin-top: 10px;
	border-radius: 2px;
}
.telPage p.tel a.en{
	font-family: Lato,sans-serif;	
}
.telPage p.tel a i::before{
	font-size: 16px;
}
.telPage p.sml{
	margin-top: 10px;
	font-size: 12px;
}
.telPage .setLine{
	margin-top: 40px;
	padding-top: 40px;
	border-top: 1px solid #ddd;
}
.telPage h2.lineRed:after{
	margin: 0px auto 15px;
}
.telPage h2.lineRed span{
	background-color: #bc3829;
	color: #fff;
	padding: 3px 8px;
	border-radius: 50px;
	display: inline-block;
	font-size: 12px;
	font-weight: bold;
	margin-bottom: 5px;
}
.secStyle_05 .telCol.qs_new span{
	font-family: "游ゴシック Medium","Yu Gothic Medium","游ゴシック体",YuGothic,sans-serif,"ヒラギノ角ゴ ProN W3","Hiragino Kaku Gothic ProN","メイリオ",Meiryo,sans-serif;
	font-size: 28px;
}
#spNavUnit .callBtn a .phone .txCol>span.qs_new{
	font-family: "游ゴシック Medium","Yu Gothic Medium","游ゴシック体",YuGothic,sans-serif,"ヒラギノ角ゴ ProN W3","Hiragino Kaku Gothic ProN","メイリオ",Meiryo,sans-serif;
	font-size: 22px;
}

/*190523 alert追加*/
div.alertBox{
	    background-color: #faefee;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 25px;
    text-align: center;
    max-width: 800px;
    margin: 60px auto;
	border: 1px solid #f0dfdd;
	width: calc(100% - 40px);
	width: -webkit-calc(100% - 40px);
}

div.alertBox dl dt{
	font-size: 18px;
	font-weight: bold;
	letter-spacing: 2px;
	margin-bottom: 15px;
}

div.alertBox dl dt span{
	border-bottom: 1px solid #000;
	padding: 0 10px;
	padding-bottom: 5px;
}


/* chatbot削除 */
.theme_red.ja.upward.wc-close,.panel-heading.chat-header.header_icon_1,#botchan-chat,body.wc-close{
	display: none!important;
	opacity: 0 !important;
}



/* プラン価格 */
.inner.setWidth_01.setSpPad_01.newPoint	{
	position: relative;
}

.inner.setWidth_01.setSpPad_01.newPoint::before	{
	content: "";
    position: absolute;
    top: 35px;
    left: -20px;
    width: 132px;
    height: 132px;
    background: url(../../../lib/images/plan/plan_img_12.png) no-repeat center center / 132px 132px;
    z-index: 9;
}

.asideStyle_08 .price_detail p {
	text-align: left;
	line-height: 1.5;
	color: #444444;
	font-size: 90%;
}

.asideStyle_08 .price_detail {
    margin: 6px 30px;
    padding: 5px 20px;
    background: #ffecea;
}

.asideStyle_08 .price_detail.plan_03 {
    background: #dfecec;
}

.asideStyle_08 .price_detail.plan_02 span.price {
    display: inline-block;
    width: 58px;
}

.asideStyle_08 .summary p {
    line-height: 1.5;
}

.asideStyle_08 .summary:before	{
	margin: 8px auto;
}

@media screen and (max-width:767px) {
	/* プラン価格 */
	.inner.setWidth_01.setSpPad_01.newPoint::before {
		top: 35px;
		left: -20px;
		width: 65px;
		height: 65px;
		background: url(../../../lib/images/plan/plan_img_12.png) no-repeat center center / 65px 65px;
		z-index: 9;
	}

	.asideStyle_08 .price_detail {
		margin: 6px 0;
		padding: 10px 10px;
	}

	.asideStyle_08 .price_detail span.date {
		display: inline-block;
		width: 66%;
		vertical-align: text-top;
	}

	.asideStyle_08 .price_detail p	{
		line-height: 1.6;
	}

.btnWrap_09 ul.clm4 li{
 width:48.36066% !important;
}
.asideStyle_09 > .inner{
width: 100%;
}

	#topcontrol{
		bottom: 70px !important;
	}
	#topcontrol a {
    background: url(../../../index.html) center center no-repeat;
        background-size: auto auto;
    background: url(../../../index.html) center center no-repeat\9;
    *background: url(../../../index.html) center center no-repeat;
    _background: url(../../../index.html) center center no-repeat;
    font-size: 0;
    display: block;
    height: 60px;
    width: 60px;
    background-size: 50px 50px;
    opacity: 0.7;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition: all .15s ease-in-out;
    transition: all .15s ease-in-out;
}

.articleWrap_03.new_q article{
width: 100%;
margin-bottom: 80px;
}
.imgWrap_03.new_q a{
pointer-events: auto !important;
}
.articleWrap_03 article > a .excerpt .new_q{
font-size: 12px;
}
.articleWrap_03 article > a .infoCol > .info > .inner{
padding: 15px;
}
.holidayBox {
	width: 100%;
}
/*TOP BLOG*/
.articleWrap_06 #news li:nth-child(3),
.articleWrap_06 #news li:nth-child(4){
 display:none;
 }
	.articleWrap_06.qs_blog{
		padding: 0 20px;
	}
	.articleWrap_06.qs_blog #news li{
		width: 48.5%;
		margin-right:3%;
	}
	.articleWrap_06.qs_blog #news li:nth-child(2){
		margin-right: 0;
	}
	.articleWrap_06 #news li a:hover .btnStyle_01{
	background-color: #fff;
text-decoration: none;
color: #bc3829;
font-size: 12px;
font-weight: 700;
font-style: italic;
text-align: center;
line-height: 1em;
padding: 5px 0;
letter-spacing: .05em;
-moz-border-radius: 50px;
-webkit-border-radius: 50px;
border-radius: 50px;
position: relative;
border: 1px solid #bc3829;
	}
.articleWrap_06 #news li a:hover .btnStyle_01::after{
	font-family: iconfont;
content: "\E002";
font-size: 12px;
position: absolute;
line-height: 0;
right: 10px;
top: 50%;
color: #bc3829;
font-style: normal;
font-weight: 400;
-moz-transition: right .3s;
-o-transition: right .3s;
-webkit-transition: right .3s;
transition: right .3s;
	}
	
	
/*footer*/
	#footFixed.newFt{
		width: 100%;
	}
	#footFixed.newFt .inner{
		padding: 0;
	}
	#footFixed.newFt .inner ul li{
		padding: 0;
	}
	#footFixed.newFt a{
		border-radius: 0;
		color: #fff;
		padding: 16px 0;
		font-size: 13px;
	}
	#footFixed.newFt .inner ul li.nav_01 a{
		background-color: #b9a46f;
	}
	#footFixed.newFt .inner ul li.nav_02 a{
		background-color: #b9a46f;
	}
	#footFixed.newFt .inner ul li.nav_03 a{
		background-color: #8c8c8c;
	}
	#footFixed.newFt a span{
		margin-bottom: 0;
		display: inline-block;
	}
	#footFixed.newFt a i{
		color: #fff;
		font-size: 11px;
	}
	#footFixed.newFt .inner .btmNav{
		width: 100%;
	}
	#footFixed.newFt .inner .btmNav a{
		width: 100%;
		display: block;
		background-color: #6b1e42;
		color: #fff;
		font-size: 12px;
		line-height: 2;
		padding: 9px 0 7px;
	}
	#footFixed.newFt .inner .btmNav a span.wrap{
		font-size: 18px;
	}
	#footFixed.newFt a span.fl{
		display: inline-block;
		margin-bottom: 0;
	}
	#footFixed.newFt a span.wrap{
		display: inline-block;
	}
	#footFixed.newFt .inner ul li a small , #footFixed.newFt .inner .btmNav a small{
		display: block;
		font-size: 70%;
		margin-bottom: 4px;
	}
	#footFixed.newFt .inner .btmNav a small{
		margin-bottom: -4px !important;
		}
/*20180327追加*/
footer.ft{
padding:15px 0 90px 0 !important;
}
/*20180424追加*/
#formpage_topTab{
	width: 100%;
}
	
/*20180515追加*/	
#topBnrArea{
	padding: 20px 0;
}
#topBnrArea .topbnrList li{
	margin-bottom: 10px;
}
#mainVis .infoCol.qs_special > .inner h2 .ttl{
	padding:7px 0 12px;
	font-size: 16px;
	}
	#mainVis .infoCol.qs_special > .inner .label{
		padding: 8px 0;
	}
	#mainVis .infoCol.qs_special{
		bottom: 3%;
	}
	
	.articleWrap_03.new_q.shrine{
		font-size: 0;
	}
.articleWrap_03.new_q.shrine article{
	margin-bottom: 2%;
	display: inline-block;
	vertical-align: top;
}
.articleWrap_03.new_q.shrine article:nth-child(4),.articleWrap_03.new_q.shrine article:nth-child(6){
	margin-right: 0 !important;
}
	.articleWrap_03.new_q.shrine article:nth-child(6){
		margin-bottom: 25px;
	}
.articleWrap_03.shrine article.no_03{
	width: 49%;
	margin-right:2%;
}
	.mv_2017_tx{
		font-size: 10px;
		margin-top: 5px;
	}
	#mainVis.qs_special .infoCol > .inner{
		padding: 0 10px;
	}
	#mainVis.qs_special .infoCol > .inner h2{
		font-size: 18px;
	}
	#mainVis.qs_special .infoCol > .inner h2 .priceTx{
		font-size: 38px;
	}
	#mainVis.qs_special .infoCol > .inner h2 .enTx{
		font-size: 14px;
		margin-bottom: 6px;
	}
	#mainVis.qs_special .infoCol > .inner h2 .ttl{
		font-size: 14px;
		padding: 7px 0 8px;
	}
	.articleWrap_01.qs_special article > a .eyeCatch > p{
	width: 100%;
	padding-top: 100%;
	height: auto !important;
}
	.btnWrap_01.qs_special{
		width: 100%;
		padding: 0;
	}
	
/*180529追加*/
.secStyle_05 .telCol.qs_new{
	border: 1px solid #c7c7c7;
	border-radius: 2px;
	background-color: #e6e6e6;
	padding: 20px ;
}
.secStyle_05 .telCol.qs_new span{
	font-size: 30px;
}
	.secStyle_05 .telCol.qs_new i{
		top: -4px;
	}
	
/*180919*/
	.articleWrap_03.shrine article .rcm_plan_btn a{
		font-size: 11px;
		font-weight: bold;
		margin-bottom: 20px;
	}
	.articleWrap_03.shrine article.no_03 .rcm_plan_btn a {
    padding: 10px;
    font-size: 11px;
		font-weight: bold;
}
.articleWrap_03.new_q .topReasonList > li{
	display: block;
	width: 100%;
	margin-right: 0;
	margin-bottom: 10px;
}
	.articleWrap_03.new_q .topReasonList > li .ttl_02{
		font-size: 16px;
	}
	
/*180111追加*/
	.topPlan .topplan_qs_special > p{
		display: block;
		padding: 0;
		margin-bottom: 5px;
	}

.articleWrap_21.flow_qsSpecial>section .colStyle_10 .imgCol {
    width: 30%;
	vertical-align: top;
}
.articleWrap_21.flow_qsSpecial>section .colStyle_10 .infoCol{
	padding-left: 2%;
	width: 68%;
	vertical-align: top;
}
.articleWrap_21.flow_qsSpecial>section aside>.inner {
    font-size: 10px;
}

.btnWrap_07.flow_qsSpecial_wrap{
	width: 100%;
}
	.btnWrap_07.flow_qsSpecial_wrap > p{
		margin: 0 0 10px 0;
		display: block;
		padding: 0;
		width: 100%;
	}

.flow_btnWrap > .btnCol{
	display: block;
	margin:0 0 10px;
	width: 100%;
}
	
	.searchComp .outLine>.inner>h2{
		line-height: 1.5;
	}
.mitsumoriPtn .mitsumoriList > li{
	width: 100%;
	display: block;
	margin-right: 0;
	margin-bottom: 5px;
}

.mitsumoriPtn .mitsumoriBox > .inner{
	padding:20px;
}
.mitsumoriPtn .mitsumoriBox > .inner .imgBox{
	width: 100%;
	margin-right: 0;
	display: block;
	margin-bottom: 20px;
}
.mitsumoriPtn .mitsumoriBox > .inner .txBox{
	width: 100%;
}
	.mitsumoriPtn .mitsumoriBox > .inner h3{
		font-size: 22px;
	}
	.mitsumoriPtn .mitsumoriBox > .inner .txBox .price span.total{
		font-size: 12px;
	}
	.mitsumoriPtn .mitsumoriBox > .inner .txBox .price span.num{
		font-size: 30px;
	}
.mitsumoriPtn .mitsumoriBox > .inner .txBox .uchiwake .ttl{
	margin-right: 10px;
}
.mitsumoriPtn .mitsumoriBox > .inner .txBox .uchiwake .uchiwakeList{
	width: calc(100% - 60px);
	width: -webkit-calc(100% - 60px);
	font-size: 13px;
}
	.mitsumoriPtn .mitsumoriBox > .inner .txBox .voice .ttl{
		width: 85%;
		text-align: center;
	}
	
	
/*181220追加*/

.kuchikomiList > li{
	width: 100%;
	margin-bottom: 15px;
}	
	.kuchikomiList > li .whiteArea .infoList > li .data{
		width: calc(100% - 80px);
width: -webkit-calc(100% - 80px);
	}
	.kuchikomiList > li:nth-child(even){
		margin-left: 0;
	}

.bnrWrap_02.planAncSpecial li{
	display: block;
	width: 100%;
	margin-right: 0;
}

.plan_01.recomendPoint::before{
    top: -20px;
    left: -20px;
    width: 65px;
    height: 65px;
    background: url(../../../lib/images/plan/plan_img_11.png) no-repeat center center / 65px 65px;
	z-index: 9;
}
.plan_01.newPoint::before{
    top: -20px;
    left: -20px;
    width: 65px;
    height: 65px;
    background: url(../../../lib/images/plan/plan_img_12.png) no-repeat center center / 65px 65px;
	z-index: 9;
}
.articleWrap_03.new_q article>a .excerpt .new_q{
	font-size: 12px;
}
	
	

/*190222追加*/
	section.ichioshiArea{
		    margin: 40px auto;
	}	
section.ichioshiArea .ichioshiList li{
	width: 100%;
	display: block;
}
section.ichioshiArea .ichioshiList li.last{
	margin-left: 0%;
	margin-top: 50px;
}
section.ichioshiArea .ichioshiList li.last::before{
	left: 50%;
	top: -45px;
	transform: translateY(-50%) ;
	transform: translateX(-50%);
	-webkit- transform:translateX(-50%);
	background-size: 39px 39px;
	width: 39px;
	height: 39px;
}

	/*--190322追加--*/

	.haruwakon2019_pointList{
		width : -webkit-calc(100% - 40px) ;
	width : calc(100% - 40px) ;
		margin: 0 auto;
	}
.haruwakon2019_pointList > li{
	display: block;
	width: 100%;
	margin-right: 0;
	margin-bottom: 40px;
}
.haruwakon2019.articleWrap_03.shrine article.no_03{
	width: 100%;
	margin-bottom: 20px;
}
.haruwakon2019.articleWrap_03.shrine article.no_03.last{
	margin-right: 0;
}
.haruwakon2019.articleWrap_03.shrine.articleWrap_03.new_q article:nth-child(2n){
	margin-right: 0% !important;
}
	
	
/*190514*/	
.secStyle_05 .telCol.qs_new span{
	font-size: 20px;
}
	
/*190611追加*/
.articleWrap_24.qsSpecial .col{
	width: 100%;
}
	.articleWrap_24.qsSpecial .col .eyeCatch img{
		max-width: 240px;
		margin: 0 auto;
	}
.articleWrap_24.qsSpecial .col:nth-child(3n){
	margin-right: 0;
}
	}

@media screen and (max-width: 479px){
	.inner.setWidth_01.setSpPad_01.newPoint::before {
		top: 92px;
		left: 7px;
	}

	.inner.setWidth_01.setSpPad_01.newPoint h2	{
		font-size: 20px;
	}
}
	
/* TOPページのMV文字変更 */
@media screen and (max-width: 479px){
	#mainVis .infoCol {
		position: static;
		margin: 30px 0;
	}

	#mainVis.white .infoCol	{
		color: #000 !important;
	}
}